## python-edje 0.2.0-maemo.1

=== debian/changelog ===
python-edje (0.2.0-maemo.1) unstable; urgency=low

  * New upstream release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sun, 09 Dec 2007 23:01:47 -0200

python-edje (0.1.1-maemo.3) unstable; urgency=low

  * dependency change python2.5-setuptools -> python-setuptools

 -- Ed Bartosh <bartosh@gmail.com>  Sun,  9 Dec 2007 22:18:12 +0200

python-edje (0.1.1-maemo.2) unstable; urgency=low

  * python-efl-core-demo package added
  * edj files re-generated
  * edj file uuencoded
  * libecore-evas added to dependencies list

 -- Ed Bartosh <bartosh@gmail.com>  Sun, 23 Sep 2007 22:18:53 +0300

python-edje (0.1.1-maemo.1) unstable; urgency=low

  * Initial release

 -- Ed Bartosh <bartosh@gmail.com>  Mon, 20 Aug 2007 22:09:24 +0300
