## python-edje 0.2.1-maemo1

=== debian/changelog ===
python-edje (0.2.1-maemo1) unstable; urgency=low

  * New upstream release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 15 Feb 2008 12:04:42 -0200
