## python-edje 0.2.1-maemo2

=== debian/changelog ===
python-edje (0.2.1-maemo2) unstable; urgency=low

  * New release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 07 Mar 2008 10:36:24 -0300
