=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,11 @@
 	touch edje/edje.*.pyx
 	CFLAGS="$(CFLAGS)" $(PYTHON) setup.py build_ext build install --prefix /usr install_headers
 	touch build-stamp
+	cd $(CURDIR)/examples/evas-demo/01-app_launcher && \
+		edje_cc 01-app_launcher.edc $(CURDIR)/debian/01-app_launcher.edj
+	cd $(CURDIR)/examples/evas-demo/02-vkbd && \
+			edje_cc 02-vkbd.edc $(CURDIR)/debian/02-vkbd.edj
+
 clean:
 	dh_testdir
 	dh_testroot
