=== debian/rules ===
#!/usr/bin/make -f

DEB_DESTDIR=$(CURDIR)/debian/tmp

PYVER=2.5
PYTHON=python$(PYVER)

DEB_BUILD_ARCH?=$(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifeq ($(DEB_BUILD_ARCH),armel)
	COMMON_CFLAGS=-DNDEBUG=1 -fomit-frame-pointer -O2 -ffast-math -funsafe-math-optimizations -fno-math-errno -fsingle-precision-constant
	N770_CFLAGS=-mcpu=arm926ej-s
	N8x0_CFLAGS=-mfpu=vfp -mfloat-abi=softfp -mcpu=arm1136jf-s
	ifneq ($(DEB_BUILD_OPTIONS),)
		ifneq (,$(findstring n8x0,$(DEB_BUILD_OPTIONS)))
			SPECIFIC_CFLAGS=$(N8x0_CFLAGS)
		else
			ifneq (,$(findstring n770,$(DEB_BUILD_OPTIONS)))
				SPECIFIC_CFLAGS=$(N770_CFLAGS)
			endif
		endif
	endif
    ifeq ($(SPECIFIC_CFLAGS),)
        ifeq (0,$(shell test -e /etc/osso_software_version; echo $$?))
            SW_VERSION?=$(shell cat /etc/osso_software_version|cut -d_ -f2)
			ifneq (,$(findstring $(SW_VERSION),OSSO1.1 2008SE DIABLO))
				SPECIFIC_CFLAGS=$(N8x0_CFLAGS)
            endif
		endif
    	ifeq ($(SPECIFIC_CFLAGS),)
            # Our last hope is to look at the value returned by `sb-conf current`
            SB_CURRENT?=$(shell sb-conf current|cut -d_ -f1)
			ifneq (,$(findstring $(SB_CURRENT),GREGALE BORA CHINOOK DIABLO))
				ifeq ($(SB_CURRENT),GREGALE)
					SPECIFIC_CFLAGS=$(N770_CFLAGS)
				else
					SPECIFIC_CFLAGS=$(N8x0_CFLAGS)
				endif
			else
				COMMON_CFLAGS=
			endif
        endif
    endif
endif

CFLAGS+=$(COMMON_CFLAGS) $(SPECIFIC_CFLAGS)

build: build-stamp
build-stamp:
	dh_testdir
	touch edje/edje.*.pyx
	CFLAGS="$(CFLAGS)" $(PYTHON) setup.py build_ext build
	touch build-stamp
	cd $(CURDIR)/examples/evas-demo/01-app_launcher && \
		edje_cc 01-app_launcher.edc $(CURDIR)/debian/01-app_launcher.edj
	cd $(CURDIR)/examples/evas-demo/02-vkbd && \
		edje_cc 02-vkbd.edc $(CURDIR)/debian/02-vkbd.edj

clean:
	dh_testdir
	dh_testroot
	CFLAGS="$(CFLAGS)" $(PYTHON) setup.py clean
	-rm -f build-stamp
	-rm -rf build dist python_edje.egg-info
	-rm -f edje/*.py[co]
	-rm -f *.py[co]
	-rm -f debian/*.edj
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	install -D -m 755 $(CURDIR)/examples/evas-demo/01-app_launcher/01-app_launcher.py $(DEB_DESTDIR)/usr/bin/01-app_launcher.py
	install -D -m 644 $(CURDIR)/debian/01-app_launcher.desktop $(DEB_DESTDIR)/usr/share/applications/hildon/01-app_launcher.desktop
	install -D -m 755 $(CURDIR)/examples/evas-demo/02-vkbd/02-vkbd.py $(DEB_DESTDIR)/usr/bin/02-vkbd.py
	install -D -m 644 $(CURDIR)/debian/02-vkbd.desktop $(DEB_DESTDIR)/usr/share/applications/hildon/02-vkbd.desktop
	CFLAGS="$(CFLAGS)" $(PYTHON) setup.py install --root=$(DEB_DESTDIR) install_headers -d $(DEB_DESTDIR)/usr/include/$(PYTHON)
	if [ "x$(DEB_BUILD_ARCH)" = "xarmel" ]; then \
		rm -rf $(DEB_DESTDIR)/usr/lib/$(PYTHON)/site-packages/edje/*.py; \
		rm -rf $(DEB_DESTDIR)/usr/lib/$(PYTHON)/site-packages/edje/*.pyc; \
	fi
	dh_install --sourcedir=$(DEB_DESTDIR) --fail-missing

binary: binary-arch
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installdebconf
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build install clean binary binary-arch
