## python-edje 0.2.1-maemo5

=== debian/changelog ===
python-edje (0.2.1-maemo5) unstable; urgency=low

  * debian/rules: Install .edj files

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 09 Jul 2008 16:03:59 -0300
