## python-edje 0.2.1-maemo6

=== debian/changelog ===
python-edje (0.2.1-maemo6) unstable; urgency=low

  * debian/control: Updated dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 15 Jul 2008 10:45:11 -0300
