=== debian/control ===
Source: python-edje
Section: python
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Build-Depends: debhelper (>> 4.2.0), cdbs (>= 0.4.23), python2.5-dev (>= 2.5.1-1osso6), python-setuptools (>= 0.6c3) | python2.5-setuptools (>= 0.6c3), python2.5-pyrex (>= 0.9.5.1), libedje0-dev (>= 0.5.0.042-maemo6), edje0-bin (>= 0.5.0.042-maemo6), python2.5-evas-dev (>= 0.2.3-maemo6), python2.5-cython-dev
Standards-Version: 3.6.2.2

Package: python2.5-edje
Section: python
Architecture: any
Provides: python-edje
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1-1osso6), python2.5-evas (>= 0.2.3-maemo6)
Description: Python bindings for Edje
 This packages contains modules that allow you to use
 Edje(enlightenment Graphical layout and animation library) in Python programs.

Package: python2.5-edje-demo
Section: user/accessories
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1-1osso6), libecore0-evas (>= 0.9.9.042-maemo5), python2.5-ecore (>= 0.3.0-maemo4), python2.5-edje (= ${Source-Version})
Description: Python-edje demos
 This package contains python-edje demos:
 App Launcher, Virtual keyboard
