=== debian/rules ===
--- 
+++ 
@@ -52,9 +52,9 @@
 	CFLAGS="$(CFLAGS)" $(PYTHON) setup.py build_ext build
 	touch build-stamp
 	cd $(CURDIR)/examples/evas-demo/01-app_launcher && \
-		edje_cc 01-app_launcher.edc $(CURDIR)/debian/01-app_launcher.edj
+		edje_cc 01-app_launcher.edc
 	cd $(CURDIR)/examples/evas-demo/02-vkbd && \
-		edje_cc 02-vkbd.edc $(CURDIR)/debian/02-vkbd.edj
+		edje_cc 02-vkbd.edc
 
 clean:
 	dh_testdir
@@ -72,8 +72,10 @@
 	dh_testroot
 	dh_installdirs
 	install -D -m 755 $(CURDIR)/examples/evas-demo/01-app_launcher/01-app_launcher.py $(DEB_DESTDIR)/usr/bin/01-app_launcher.py
+	install -D -m 644 $(CURDIR)/examples/evas-demo/01-app_launcher/01-app_launcher.edj $(DEB_DESTDIR)/usr/bin/01-app_launcher.edj
 	install -D -m 644 $(CURDIR)/debian/01-app_launcher.desktop $(DEB_DESTDIR)/usr/share/applications/hildon/01-app_launcher.desktop
 	install -D -m 755 $(CURDIR)/examples/evas-demo/02-vkbd/02-vkbd.py $(DEB_DESTDIR)/usr/bin/02-vkbd.py
+	install -D -m 644 $(CURDIR)/examples/evas-demo/02-vkbd/02-vkbd.edj $(DEB_DESTDIR)/usr/bin/02-vkbd.edj
 	install -D -m 644 $(CURDIR)/debian/02-vkbd.desktop $(DEB_DESTDIR)/usr/share/applications/hildon/02-vkbd.desktop
 	CFLAGS="$(CFLAGS)" $(PYTHON) setup.py install --root=$(DEB_DESTDIR) install_headers -d $(DEB_DESTDIR)/usr/include/$(PYTHON)
 	if [ "x$(DEB_BUILD_ARCH)" = "xarmel" ]; then \
