## python-edje 0.3.1%2bsvn41533-maemo1

=== debian/changelog ===
python-edje (0.3.1+svn41533-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41533

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 18 Aug 2009 18:50:27 -0300

python-edje (0.3.1+svn41038-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41038

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 15 Jun 2009 00:48:00 -0300

python-edje (0.3.1+svn38845-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 29 Jan 2009 15:42:17 -0300

python-edje (0.3.1+svn38812-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 27 Jan 2009 19:19:42 -0300

python-edje (0.3.0+svn36098-maemo3) unstable; urgency=low

  * Updated version.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Mon, 29 Sep 2008 20:49:08 -0400

python-edje (0.3.0+svn36098-maemo2) unstable; urgency=low

  * Updated libedje dependency info.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Fri, 26 Sep 2008 11:24:18 -0400

python-edje (0.3.0+svn36098-maemo1) unstable; urgency=low

  * synched with svn repository.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Thu, 11 Sep 2008 16:50:00 -0300
