=== debian/control ===
Source: python-edje
Section: python
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends: debhelper (>= 4), cdbs, maemo-cflags-cdbs-rules (>= 0.0.4), python2.5-dev (>= 2.5.1-1osso6), python2.5-setuptools (>= 0.6c6) | python-setuptools (>= 0.6c6), python2.5-pyrex (>= 0.9.5.1) | python-pyrex (>= 0.9.5.1), libedje0-dev (>= 0.9.92.062+svn41533-maemo1), edje0-bin (>= 0.9.92.062+svn41533-maemo1), python2.5-evas-dev (>= 0.3.1+svn41533-maemo1), python2.5-cython-dev | cython
Standards-Version: 3.7.2
Homepage: http://www.enlightenment.org

Package: python2.5-edje
Section: python
Architecture: any
Provides: python-edje
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1-1osso6), python2.5-evas (>= 0.3.1+svn41533-maemo1)
Description: Python bindings for Edje
 This packages contains modules that allow you to use
 Edje(enlightenment Graphical layout and animation library) in Python programs.

Package: python2.5-edje-demo
Section: user/accessories
Architecture: any
Provides: python-edje-demo
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1-1osso6), libecore0-evas (>= 0.9.9.062+svn41533-maemo1), python2.5-ecore (>= 0.3.1+svn41533-maemo1), python2.5-edje (= ${Source-Version})
Description: Python-edje demos
 This package contains python-edje demos:
 App Launcher, Virtual keyboard
