=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/maemo-cflags.mk

DEB_DESTDIR=$(CURDIR)/debian/tmp

PYVER=2.5
PYTHON=python$(PYVER)

build: build-stamp
build-stamp:
	dh_testdir
	touch edje/edje.*.pyx
	CFLAGS="$(CFLAGS)" $(PYTHON) setup.py build_ext build
	touch build-stamp
	cd $(CURDIR)/examples/evas-demo/01-app_launcher && \
		edje_cc 01-app_launcher.edc
	cd $(CURDIR)/examples/evas-demo/02-vkbd && \
		edje_cc 02-vkbd.edc

clean:
	dh_testdir
	dh_testroot
	CFLAGS="$(CFLAGS)" $(PYTHON) setup.py clean
	-rm -f build-stamp
	-rm -rf build dist python_edje.egg-info
	-rm -f edje/*.py[co]
	-rm -f *.py[co]
	-rm -f debian/*.edj
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	install -D -m 755 $(CURDIR)/examples/evas-demo/01-app_launcher/01-app_launcher.py $(DEB_DESTDIR)/usr/bin/01-app_launcher.py
	install -D -m 644 $(CURDIR)/examples/evas-demo/01-app_launcher/01-app_launcher.edj $(DEB_DESTDIR)/usr/bin/01-app_launcher.edj
	install -D -m 644 $(CURDIR)/debian/01-app_launcher.desktop $(DEB_DESTDIR)/usr/share/applications/hildon/01-app_launcher.desktop
	install -D -m 755 $(CURDIR)/examples/evas-demo/02-vkbd/02-vkbd.py $(DEB_DESTDIR)/usr/bin/02-vkbd.py
	install -D -m 644 $(CURDIR)/examples/evas-demo/02-vkbd/02-vkbd.edj $(DEB_DESTDIR)/usr/bin/02-vkbd.edj
	install -D -m 644 $(CURDIR)/debian/02-vkbd.desktop $(DEB_DESTDIR)/usr/share/applications/hildon/02-vkbd.desktop
	CFLAGS="$(CFLAGS)" $(PYTHON) setup.py install --root=$(DEB_DESTDIR)
	if [ "x$(DEB_BUILD_ARCH)" = "xarmel" ]; then \
		rm -rf $(DEB_DESTDIR)/usr/lib/$(PYTHON)/site-packages/edje/*.py; \
		rm -rf $(DEB_DESTDIR)/usr/lib/$(PYTHON)/site-packages/edje/*.pyc; \
	fi
	dh_install --sourcedir=$(DEB_DESTDIR) --fail-missing

binary: binary-arch
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installdebconf
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build install clean binary binary-arch
