## python-edje 0.7.3

=== debian/changelog ===
python-edje (0.7.3-1ubuntu1) oneiric; urgency=low

  * Backport from upstream:
    - Support Cython 0.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Aug 2011 17:38:17 +0100

python-edje (0.7.3-1) experimental; urgency=low

  * New upstream release
  * Bump Standards-Version, no change required
  * Add debian/watch
  * Switch to '3.0 (quilt)' source format
  * Follow upstream change from distutils to autotools
  * Stop shipping unnecessary files in the package

 -- Albin Tonnerre <lutin@debian.org>  Sun, 17 Oct 2010 21:39:43 +0200

python-edje (0.5.0+r49747-1) unstable; urgency=low

  * New SVN snapshot
  * Fix the description, it was mentioning evas instead of edje
    - Closes: #544286

 -- Albin Tonnerre <lutin@debian.org>  Sun, 25 Jul 2010 19:33:05 +0200

python-edje (0.3.1+svn20091202-1) unstable; urgency=low

  * New SVN snapshot
  * Update my email address

 -- Albin Tonnerre <lutin@debian.org>  Wed, 16 Dec 2009 22:41:49 +0100

python-edje (0.3.1+svn20090714-1) unstable; urgency=low

  * New SVN snapshot
  * Update Standards-Version to 3.8.3
  * Upload to unstable

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sat, 29 Aug 2009 22:37:31 +0200

python-edje (0.3.1+svn20090515-1) experimental; urgency=low

  * New SVN snapshot
  * Bump Standards-Version to 3.8.1, no change required
  * Tighten build-dep on libedje-dev (Closes: #528340)
  * Previous unreleased upload Closes: #495741
  * Add myself to uploaders
  * No more tarball-repacking, upstream removed the .ttf files
  * debian/docs: remove, it only lists COPYING-PLAIN which is outdated
  * debian/copyright:
    - Update for new upstream license
    - [lintian] fix copyright-with-old-dh-make-debian-copyright

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sun, 17 May 2009 14:40:32 +0200

python-edje (0.3.1+svn20081220+dfsg-0.2) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Updated libedje-dev dependency to follow package rename.

 -- Nikita V. Youshchenko <yoush@debian.org>  Thu, 08 Jan 2009 16:25:33 +0300

python-edje (0.3.1+svn20081220+dfsg-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upsream SVN snapshot.
  * Build-Depend on python-setuptools (>= 0.6c9) since now setup.py requires
    at least that version.
  * Build-Depend on libedje-0.9.9.050a-dev, it will pull in other versioned
    deps.
  * Build-depend on quilt. 

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 04 Jan 2009 20:58:42 +0300

python-edje (0.2.1-2+fso1) pkg-fso; urgency=low

  * Fix unicode text

 -- Jan Lübbe <jluebbe@debian.org>  Sat, 09 Aug 2008 20:45:45 +0200

python-edje (0.2.1+dfsg-1) experimental; urgency=low

   * Clean up the tarball

 -- Jan Lübbe <jluebbe@debian.org>  Mon, 14 Apr 2008 21:06:53 +0200

python-edje (0.2.1-2) experimental; urgency=low

  * Upload to experimental instead of unstable

 -- Jan Lübbe <jluebbe@debian.org>  Mon, 14 Apr 2008 10:50:34 +0200

python-edje (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #475928)

 -- Jan Lübbe <jluebbe@debian.org>  Mon, 14 Apr 2008 00:52:19 +0200
