=== debian/control ===
Source: python-edje
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Jan Lübbe <jluebbe@debian.org>, Albin Tonnerre <lutin@debian.org>
Build-Depends: debhelper (>= 5.0.38), cdbs (>= 0.4.49),
 python-all-dev (>= 2.3.5-11), python-support (>= 0.5.3),
 python-setuptools (>= 0.6c9), cython, python-pyrex,
 python-evas-dev (>= 0.7.3), libedje-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~)
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=pkg-e/proto/python-efl/python-edje.git
Vcs-Git: git://git.debian.org/pkg-e/proto/python-efl/python-edje.git
Homepage: http://enlightenment.org

Package: python-edje
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python bindings for the Enlightenment layout and animation library (edje)
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.
 .
 This package contains modules that allow you to use edje from Python.
